/* MEDIA QUERIES */
/* smaller than 960 */
@media only screen and (max-width: 959px) {
	#wrap-all {min-width:inherit;}
	nav.top-nav select.mobile-dropdown {position:relative;margin:5px 0 6px 20px;background-color:#fff;border:1px solid #ccc;padding:5px;border-radius:5px;}
	nav.category-nav select.mobile-dropdown {position:relative;background-color:#fff;border:1px solid #ccc;padding:5px;border-radius:5px;min-width:300px;height:auto;margin-bottom:20px;}
	nav.category-nav > ul > li > a {padding:5px 10px;font-size:90% !important;}	
	nav.category-nav > ul > li:hover > a, nav.category-nav > ul > li > a:hover, nav.category-nav > ul > li.current-menu-item > a {padding:5px 10px;}
	nav.category-nav > ul > li:first-child:hover > a, nav.category-nav > ul > li:first-child > a:hover, nav.category-nav > ul > li.current-menu-item:first-child > a {border-radius:0;}		
	#testimonials {background:none;text-align:center;margin:0;padding:0;height:auto;}
	#testimonials p {margin:0;width:auto;}
	#banner-wrapper {width:100%;height:auto;}
	#banner-wrapper.text-left #home-slider .textblock a, #banner-wrapper.text-right #home-slider .textblock a, #banner-wrapper.text-top #home-slider .textblock a, #banner-wrapper.text-bottom #home-slider .textblock a, #banner-wrapper.text-offcenter #home-slider .textblock a {display:none;}
	#banner-wrapper.text-bottom #home-slider .slide .textblock {width:100%;}
	#banner-wrapper.text-bottom .background {width:100%;}
	#banner-wrapper.text-bottom .slide-menu-wrapper {width:100%;}
	#banner-wrapper.text-bottom #home-slider .textblock p {width:70%;}
	#banner-wrapper.text-bottom #home-slider .textblock a {left:83%;}
	#banner-wrapper.text-top #home-slider .slide .textblock {width:100%;}
	#banner-wrapper.text-top .background {width:100%;}
	#banner-wrapper.text-top .slide-menu-wrapper {width:100%;}
	#banner-wrapper.text-top #home-slider .textblock p {width:70%;}
	#banner-wrapper.text-top #home-slider .textblock a {left:83%;}	
	#banner-wrapper.text-left .background {height:100%;}
	#banner-wrapper.text-right .background {height:100%;}
	#banner-wrapper.text-left #home-slider .slide .textblock {height:100%;}
	#banner-wrapper.text-right #home-slider .slide .textblock {height:100%;}
	#banner-wrapper.text-offcenter .background {height:100%;top:0;left:0;right:0;}
	#banner-wrapper.text-offcenter #home-slider .slide .textblock {top:0;left:0;right:0;height:100%;}
	#banner-wrapper.text-offcenter .slide-menu-wrapper {bottom:0;right:0;left:0;}	
	#banner-wrapper #home-slider .slide .textblock {display:none;}
	#banner-wrapper span.nav-left-arrow, #banner-wrapper span.nav-right-arrow {display:none;}
	#carousel-wrapper {width:100%;}
	#carousel-wrapper #carousel {width:648px;}
	#carousel-wrapper .product-slide img {width:auto;height:auto;}
	#container.both-sidebars #content {width:514px;float:right;}
	#container.both-sidebars #sidebar-right {clear:left;float:left;margin-top:0;}
	#container.no-sidebars #content	 {width:auto;float:none;}
	#container.sidebar-left #sidebar-left, #container.sidebar-right #sidebar-right {width:168px;}
	#container.sidebar-left #content, #container.sidebar-right #content {width:514px;}	
	#container.both-sidebars article.list .post-meta {width:35%;}
	#container.both-sidebars article.list .image-wrap {width:60%;}
	#container.both-sidebars article.list .image-wrap img {width:100%;height:auto;}
	#container.no-sidebars article.list .post-meta {width:35%;}
	#container.no-sidebars article.list .image-wrap {width:60%;}
	#container.no-sidebars article.list .image-wrap img {width:100%;height:auto;}
	#container.sidebar-left article.list .post-meta {width:35%;}
	#container.sidebar-left article.list .image-wrap {width:60%;}
	#container.sidebar-left article.list .image-wrap img {width:100%;height:auto;}
	#container.sidebar-left article.list .post-meta.no-image {width:100%;}
	#container.sidebar-right article.list .post-meta {width:35%;}
	#container.sidebar-right article.list .image-wrap {width:60%;}
	#container.sidebar-right article.list .image-wrap img {width:100%;height:auto;}
	#container.sidebar-right article.list .post-meta.no-image {width:100%;}
	#container.no-sidebars .featured_product_display .featured_item_image {width:40%;}
	#container.no-sidebars .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.no-sidebars .featured_product_display .item_text {width:55%;}
	#container.no-sidebars .product_grid_display {text-align:center;}
	#container.no-sidebars .product_grid_item {text-align:left;}
	#container.no-sidebars .default_product_display .imagecol {width:20%;}
	#container.no-sidebars .default_product_display .productcol {width:67%;float:right;}
	div.wpsc_product_search #wpsc_search_autocomplete {display:none;}
	#container.both-sidebars .featured_product_display .featured_item_image {width:40%;}
	#container.both-sidebars .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.both-sidebars .featured_product_display .item_text {width:53%;height:auto;}
	#container.both-sidebars .product_grid_display {text-align:center;}
	#container.both-sidebars .product_grid_item {text-align:left;}
	#container.sidebar-right .featured_product_display .featured_item_image {width:40%;}
	#container.sidebar-right .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.sidebar-right .featured_product_display .item_text {width:53%;height:auto;}
	#container.sidebar-right .product_grid_display {text-align:center;}
	#container.sidebar-right .product_grid_item {text-align:left;}
	#container.sidebar-left .featured_product_display .featured_item_image {width:40%;}
	#container.sidebar-left .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.sidebar-left .featured_product_display .item_text {width:53%;height:auto;}
	#container.sidebar-left .product_grid_display {text-align:center;}
	#container.sidebar-left .product_grid_item {text-align:left;}
	#single_product_page_container .imagecol {margin-bottom:20px;float:none;width:auto;}
	#single_product_page_container .productcol {float:none;width:auto !important;clear:both;}
	#single_product_page_container .item_image img {width:100%;height:auto;}
	#single_product_page_container .wpcart_gallery {width:100% !important;margin-bottom:20px;}
	.progress_wrapper.top, .progress_wrapper {display:none;}
	.wpsc_checkout_table.table-1 {float:none;margin-bottom:20px;}
	.wpsc_checkout_table.table-2 {float:none;}
	div.yourtotal {margin-top:0;}
	.wpsc_checkout_table.table-1 {float:none;width:100%;}
	.wpsc_checkout_table.table-2 {float:none;width:100%;}
	article.single img.wp-post-image {width:100%;height:auto;float:none;margin-right:0;}
	#author-avatar {width:20%}
	#author-description {width:70%;}
	#container.both-sidebars #content {width:500px;}
	#container.both-sidebars #author-description {width:68%;}
	.single-portfolio-entries .image-wrap img.portfolio-single-image, img.portfolio-single-image {width:100%;height:auto;}
	.sp-promotion-widget img {width:100%;height:auto;}
	.widget_wpsc_categorisation .wpsc_category_grid_item img, .widget_wpsc_categorisation .wpsc_category_image_link img {width:100%;height:auto;}
	#home_v2 #banner-wrapper {float:none;width:100%;height:auto;}
	#home_v2 #content-wrapper {float:none;margin-top:20px;width:auto;height:auto;}
	#home_v2 #home-slider {width:100%;height:auto;}
	#home_v2 #home-slider .slide {width:100%;}
	#home_v2 #home-slider .slide img {width:100%;height:auto;}
	#home_v2 #banner-wrapper.text-bottom #home-slider .slide .textblock {width:100%;}
	#home_v2 #banner-wrapper.text-bottom .background {width:100%;}
	#home_v2 #banner-wrapper.text-bottom .slide-menu-wrapper {width:100%;}
	#home_v2 #banner-wrapper.text-bottom #home-slider .textblock p {width:206px;}
	.sp-google-map {width:auto !important;}	
	.wpsc_registration_form {float:none;width:auto;margin-right:0;}
}
/* smaller than 480 */
@media only screen and (max-width: 480px) {
	.sc-grid.one_half, .sc-grid.one_third, .sc-grid.one_fourth, .sc-grid.two_third {float:none;clear:both;width:100%;}
	nav.top-nav {float:none;}
	#searchBox {float:none;padding-bottom:10px;}
	#top-strip-wrapper .container {text-align:center;}
	#searchBox fieldset {margin:0 auto;}
	#banner-wrapper .slide-menu-wrapper {display:none;}
	#carousel-wrapper #carousel {width:240px;}
	#container.both-sidebars #content {width:100%;float:none;margin:0;}
	#container.both-sidebars #sidebar-left {width:100%;float:none;}
	#container.both-sidebars #sidebar-right {width:100%;float:none;}
	#container.sidebar-left #sidebar-left, #container.sidebar-right #sidebar-right {width:100%;float:none;}
	.wpcf7-form input[type="text"], .wpcf7-form textarea, .wpcf7-form input[type="password"], .wpcf7-form select {width:280px;}	
	#container.sidebar-left #content, #container.sidebar-right #content {width:100%;float:none;}
	div.wpsc_product_search {display:none;}
	#checkout_page_container textarea, #checkout_page_container input[type="text"], #checkout_page_container input[type="password"] {width:265px;}
	div.yourtotal {background:none;}
	#author-avatar {float:none;width:100%;}
	#author-description {float:none;width:100%;}	
	#container.both-sidebars #author-avatar {float:none;width:100%;}
	#container.both-sidebars #author-description {float:none;width:100%;}
	.single_product_display .variations_form {overflow:auto;}
}

/* tablet portrait */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {width:708px;margin:0 auto;}	
	nav.category-nav > ul > li > a {padding:5px 10px;font-size:90% !important;}	
	nav.category-nav > ul > li:hover > a, nav.category-nav > ul > li > a:hover, nav.category-nav > ul > li.current-menu-item > a {padding:5px 10px;}
	nav.category-nav > ul > li:first-child:hover > a, nav.category-nav > ul > li:first-child > a:hover, nav.category-nav > ul > li.current-menu-item:first-child > a {border-radius:0;}		
	
}
/* mobile portrait */
@media only screen and (max-width: 767px) {
	.container {width:300px;margin:0 auto;}	
	nav.category-nav {text-align:center;background:none;box-shadow:none;border:none;border-radius:0;}
	#footer-wrapper .custom-content	{border-left:none;}
	nav.footer-nav select.mobile-dropdown {position:relative;margin:10px 0 6px 0;background-color:#fff;border:1px solid #ccc;padding:5px;border-radius:5px;min-width:300px;height:auto}
	#footer-section .footer-nav {float:none;width:100%;text-align:center;}
	#footer-section .custom-content {float:none;}
	#banner-wrapper .background, #banner-wrapper #home-slider .slide .textblock {display:none !important;}
	#footer-section .custom-content {width:100%;}
	#footer {padding:0;}
	#footer-section .custom-content {padding:0;}
	#footer-copyright {float:none;}	
	#container.both-sidebars article.list .post-meta {width:100%;float:none;}
	#container.both-sidebars article.list .image-wrap {width:100%;float:none;}
	#container.both-sidebars article.list .image-wrap img {width:100%;height:auto;}
	#container.no-sidebars article.list .post-meta {width:100%;float:none;}
	#container.no-sidebars article.list .image-wrap {width:100%;float:none;}
	#container.no-sidebars article.list .image-wrap img {width:100%;height:auto;}
	#container.sidebar-left article.list .post-meta {width:100%;float:none;}
	#container.sidebar-left article.list .image-wrap {width:100%;float:none;}
	#container.sidebar-left article.list .image-wrap img {width:100%;height:auto;}
	#container.sidebar-right article.list .post-meta {width:100%;float:none;}
	#container.sidebar-right article.list .image-wrap {width:100%;float:none;}
	#container.sidebar-right article.list .image-wrap img {width:100%;height:auto;}
	#container.no-sidebars .featured_product_display .featured_item_image {width:100%;float:none;}
	#container.no-sidebars .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.no-sidebars .featured_product_display .item_text {width:auto;float:none;}	
	div.wpsc_product_search #wpsc_search_autocomplete {display:none;}
	#container.no-sidebars .featured_product_display .item_text	{height:auto;}
	#container.no-sidebars .default_product_display .imagecol {width:100%;float:none;}
	#container.no-sidebars .default_product_display .imagecol img {width:100%;height:auto;}
	#container.no-sidebars .default_product_display .productcol {width:auto;float:none;}
	#container.both-sidebars .featured_product_display .featured_item_image {width:100%;float:none}
	#container.both-sidebars .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.both-sidebars .featured_product_display .item_text {width:auto;float:none;}
	#container.sidebar-right .featured_product_display .featured_item_image {width:100%;float:none}
	#container.sidebar-right .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.sidebar-right .featured_product_display .item_text {width:auto;float:none;}
	#container.sidebar-left .featured_product_display .featured_item_image {width:100%;float:none}
	#container.sidebar-left .featured_product_display .featured_item_image img {width:100%;height:auto;}
	#container.sidebar-left .featured_product_display .item_text {width:auto;float:none;}	
	#wpsc_shopping_cart_container {padding:0;}
	#banner-wrapper .slide-menu-wrapper {display:none;}
	.comment-author .avatar {display:none;}
	.comment-author {width:10%;}
	.comment_wrap {width:70%;}
	#container.both-sidebars #content {margin:0;}
	#footer-widget .col2 {width:298px;}
	.cart-collaterals .cart_totals {width:100%;}
	#order_review #payment {width:100%;}
	form.checkout .col-1 {float:none;width:auto;}
	form.checkout .col-2 {float:none;width:auto;margin-top:30px;clear:both;}
	.default_product_display .productcol {width:auto !important;}
	#single_product_page_container form.product_form_ajax {width:auto;float:none;}
	#single_product_page_container .wpsc_variation_forms {overflow:auto;width:auto;float:none;}
}
/* mobile lanscape */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {width:420px;margin:0 auto;}	
	.sc-grid.one_half, .sc-grid.one_third, .sc-grid.one_fourth, .sc-grid.two_third {float:none;clear:both;width:100%;}
	#carousel-wrapper #carousel {width:360px;}
	#container.both-sidebars #content {width:420px;float:none;}
	#container.both-sidebars #sidebar-left {width:100%;float:none;}
	#container.both-sidebars #sidebar-right {width:100%;float:none;}
	#container.sidebar-left #sidebar-left, #container.sidebar-right #sidebar-right {float:none;width:100%;}
	#container.sidebar-left #content, #container.sidebar-right #content {width:100%;float:none;}
	div.wpsc_product_search {display:none;}
}